#banks{}
#banks .list_blank{}
#banks .list_blank li{
    float: left;
    width: calc((100% / 5) - 40px);
    margin-bottom: 20px;
    padding: 20px;
}
#banks .list_blank li .b_logo{
    text-align: center;
}
#banks .list_blank li .b_logo a{}
#banks .list_blank li .b_logo a img{}
#banks .list_blank li h3{
    text-align: center;
    margin-top: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#banks .list_blank li h3 a{
    font-size: 14px;
}
#banks .list_blank li p.des{ display:none;}
.pageNav{
    margin-top: 30px;
    text-align: center;
}
.pageNav a{
    display: inline-block;
    vertical-align: top;
    background: #ececec;
    border: 1px solid #989898;
    font-size: 13px;
    color: #000;
    text-decoration: none;
    padding: 5px 7px;
}
.pageNav a:hover{
    color: #989898;
}
@media screen and (max-width: 1440px) {
#banks .list_blank li{
    width: calc((100% / 4) - 20px);
    padding: 10px;
}
}
@media screen and (max-width: 980px) {
#banks .list_blank li{
    width: calc((100% / 3) - 20px);
}
}
@media screen and (max-width: 640px) {
#banks .list_blank li{
    width: calc((100% / 2) - 20px);
}
}
